.mod, .modDataTableBottom {
    padding: 2px 0 4px 1px;
    margin: 0 0 8px 0;
    background: #00007c url(/content/images/modules/modCorner.gif) no-repeat bottom left;
    border-color: #00007c;
    border-style: solid;
    border-width: 0 3px 0 0;
}

.modH1 {
    padding: 1px 4px;
    margin: 0 0 5px 0;
}
.modH1, .modH3, .modH4, .modOR {
    color: #009;
}
.cTtl, .cHeader, .Csub, .Csub2, .Csub3, .modH1, .modH3, .modH4, .modH5, .modSub, .modErr, .modOR {
    font-weight: bold;
}
.modH1, .modH2, .modH3, .modH4, .modH5, .modSub, .modErr, .modOR, .cTtl, .cHeader, .Csub, .Csub2, .Csub3, .cBody, .cBodyIndent, .rTxt, .cUL, .cLI {
    font-family: arial,helvetica,sans-serif;
    color: #000;
    text-decoration: none;
    font-size: 11px;
    font-weight: normal;
}
.modH1 {
    line-height: 12px;
    background-color: #d6e2f0;
    height: 14px;
}

.smMod, .smMod2, .smMod3, .lgMod, .lgModDataTable, .modOR, .modBG {
    background-color: #eef2fb;
}

.moduleTab {
    background-color: #00007c;
    color: #fff;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    text-align: left;
}

.moduleTabBgOff {
    background: #6a8ad4;
}

@media screen and (-webkit-min-device-pixel-ratio: 0)
.moduleTabOff {
    padding-left: 3px;
    padding-right: 2px;
}

.moduleTabOff {
    background: #6a8ad4;
    color: #fff;
    font: bold 12px arial,helvetica,sans-serif;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
}

a.aaPopupLink {
    background-position: right top;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAB50RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNS4xqx9I6wAAABV0RVh0Q3JlYXRpb24gVGltZQAzLzE4LzEzUEFZcwAAAO5JREFUKJF10LFKA0EYBOAv4QQFUbHcSsFSOytt0pylYC2IeYglbyDC+QqKj2Bht6CNjYVFwMoq1TXaGFDQJjaXsJzJVP8//8wwux0NQkwFXrBuMd6LbFnFpK7KrUXqENOwmEMu4QCdjH6tq/IDk38GbKPfzDs4xAnuoAgxXWEfl1BX5RvOQ0x7uMdznlbgGEf4yWpNxf3mPkMX33VVjjDGYy6uq/Kh3bc7Heqq/MLNHPE1ZsbZo0NMu1mNXojpLE8OMXWwlv/SBk7rqnwKMY2xiRV8ZpqBENOw3bNJ7IWYbtt8gd8Q02iOZxkXbfIP7whFEFEL6KQAAAAASUVORK5CYII=);
    padding-right: 15px;
    font-weight: normal;
    _zoom: 1
}

INPUT.btnFormCold:hover, INPUT.PrintbtnCold:hover, INPUT.btnFormCold:focus, INPUT.PrintbtnCold:focus {
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#FF536773',endColorstr='#FF465762');
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#536773),color-stop(100%,#465762));
    background: -moz-linear-gradient(#536773,#465762);
    background: -webkit-linear-gradient(#536773,#465762);
    background: linear-gradient(#536773,#465762);
    border: 1px solid #536773;
}
INPUT.btnFormCold, INPUT.PrintbtnCold {
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#FF627A88',endColorstr='#FF536773');
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#627a88),color-stop(100%,#536773));
    background: -moz-linear-gradient(#627a88,#536773);
    background: -webkit-linear-gradient(#627a88,#536773);
    background: linear-gradient(#627a88,#536773);
    border: 1px solid #627a88;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: white;
    display: inline-block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    outline: 0;
    padding: 5px 10px 5px!important;
    height: 26px!important;
    width: auto!important;
    text-align: center;
    vertical-align: middle;
    -webkit-box-align: center;
    margin-left: 3px!important;
    cursor: pointer!important;
}

INPUT.btnFormHot:hover, INPUT.PrintbtnHot:hover, INPUT.btnFormHot:focus, INPUT.PrintbtnHot:focus {
    background-color: #0061ab;
    color: white;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#FF0061AB',endColorstr='#FF00467F');
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#0061ab),color-stop(100%,#00467f));
    background: -moz-linear-gradient(#0061ab,#00467f);
    background: -webkit-linear-gradient(#0061ab,#00467f);
    background: linear-gradient(#0061ab,#00467f);
    border: 1px solid #0061ab;
    text-decoration: none;
}
INPUT.btnFormHot, INPUT.PrintbtnHot {
    background-color: #0078d2;
    border: 1px solid #0078d2;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#FF0078D2',endColorstr='#FF0061AB');
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#0078d2),color-stop(100%,#0061ab));
    background: -moz-linear-gradient(#0078d2,#0061ab);
    background: -webkit-linear-gradient(#0078d2,#0061ab);
    background: linear-gradient(#0078d2,#0061ab);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: white;
    display: inline-block;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    outline: 0;
    padding: 5px 10px 5px!important;
    height: 26px!important;
    width: auto!important;
    text-align: center;
    vertical-align: middle;
    -webkit-box-align: center;
    margin-left: 3px!important;
    cursor: pointer!important;
}

.cTtl, .cHeader, .Csub, .Csub2, .Csub3, .modH1, .modH3, .modH4, .modH5, .modSub, .modErr, .modOR {
    font-weight: bold;
}

#fsAwards div.fsRadioOptions {
    position: relative;
    margin: 0 0 0 25px;
    padding: 5px;
}

A.moduleTabLink:link, A.moduleTabLink:visited {
    color: #fff;
    font: bold 12px arial,helvetica,sans-serif;
    text-decoration: none;
}

.moduleTabBg img, .moduleTabBgOff img {
    position: absolute;
    top: 12px;
}

.aa-content-base {
    padding: 14px 0 0;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	background-image: none;
    padding: inherit;
	width: auto;
	border-color: #9da6ab;
	padding: 0px;
	height: 18px;
    font-size: 12px;
    padding: 2px;
}

textarea[readonly], textarea[disabled], select[readonly], select[disabled], input[type="date"][readonly], input[type="date"][disabled], input[type="datetime"][readonly], input[type="datetime"][disabled], input[type="datetime-local"][readonly], input[type="datetime-local"][disabled], input[type="email"][readonly], input[type="email"][disabled], input[type="month"][readonly], input[type="month"][disabled], input[type="number"][readonly], input[type="number"][disabled], input[type="password"][readonly], input[type="password"][disabled], input[type="search"][readonly], input[type="search"][disabled], input[type="tel"][readonly], input[type="tel"][disabled], input[type="text"][readonly], input[type="text"][disabled], input[type="time"][readonly], input[type="time"][disabled], input[type="url"][readonly], input[type="url"][disabled], input[type="week"][readonly], input[type="week"][disabled] {
	border-color: #9da6ab;
}

select, select[size="0"], select[size="1"] {
	background-image: none;
    padding: 0;
	-webkit-appearance: menulist-button;
	margin: 3px 0;
}

div input, div select, div textarea {
    height: auto;
    line-height: normal;
    font-family: arial,helvetica,sans-serif;
    color: #000;
    font-size: 11px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0)
select, div select, select.moduleDrop {
    font-size: 10px!important;
}

#fsAwards div.fsRadioOptions input, #fsAwards div.fsRadioOptions label {
    vertical-align: middle;
    margin: 0;
    padding: 0;
}

#fsAwards div.fsRadioOptions label {
    margin-right: 20px;
    font-weight: normal;
}

.errorMessage {
    color: #F52305;
    font-size: 11px;
}

#bookingModule-error {
    margin-top: 15px;
}

input.input-error, textarea.input-error, select.input-error {
    border: 1px solid #F52305;
}

.modH2, .modNote, .modTxt, .modTxt9, .modTxtR, .mTxtL05, .mTxtR05, .mTxtLR05, .mTxtLR05T08, .mTxtL10R05, .mTxtL30R05, .modTxt05, .modTxt10 {
    font-family: arial,helvetica,sans-serif;
    color: #000;
    font-size: 10px;
    font-weight: normal;
}

label, .label, [class*="input-group"] .legend {
    display: inline;
	margin: 0;
	line-height: inherit;
}

.modNote {
    color: #060;
}

.calendar {
    margin-right: 5px;
}

div.shadow-container {
	margin-top: 0;
}

#main {
    min-height: auto;
}

.pageTitle {
    font-size: 16px;
    font-weight: bold;
    color: #00c;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: none;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: none;
}

.contentdiv.ui-tabs-panel {
    width: 579px;
    border: 1px solid #93cbf1;
    height: 200px;
    float: left;
    background: transparent url(aa-bookingmod-bkg.jpg) bottom repeat;
    margin: 3px;
    clear: both;
}

input[type="radio"], input[type="checkbox"] {
    margin: 2px 0;
}
